sysutils.o sysutils.o: sysutils.cpp sysutils.h /usr/include/string.h \
  /usr/include/features.h /usr/include/sys/cdefs.h \
  /usr/include/gnu/stubs.h \
  /usr/lib/gcc/i586-mandrake-linux-gnu/3.4.3/include/stddef.h \
  /usr/include/xlocale.h

sysutils.h:

/usr/include/string.h:

/usr/include/features.h:

/usr/include/sys/cdefs.h:

/usr/include/gnu/stubs.h:

/usr/lib/gcc/i586-mandrake-linux-gnu/3.4.3/include/stddef.h:

/usr/include/xlocale.h:
